package com.ann.demo.service;

import com.ann.demo.entity.filing.MessageSubordinate;

/**
 * @Description
 * @Date 2019/7/9 16:43
 * @Created by  ljx
 */

public interface MessageSubordinateService {

    public void save(MessageSubordinate messageSubordinate)  throws Exception;

    public boolean countByPatientMainAndContentJson(String patientMainStr, String contentJson)  throws Exception;
}
